package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

public class HmStoreNumBO implements Serializable {

    private Long chatHmId ;

    private int num ;

    public Long getChatHmId() {
        return chatHmId;
    }

    public void setChatHmId(Long chatHmId) {
        this.chatHmId = chatHmId;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }
}
